Activity log for bug #1607983

Date Who What changed Old value New value Message
2016-07-29 23:30:16 Brian Murray bug added bug
2016-07-29 23:30:31 Brian Murray tags precise trusty
2016-07-29 23:30:38 Brian Murray update-manager (Ubuntu): importance Undecided Low
2016-07-29 23:33:47 Brian Murray summary hwe-support-status --show-replacements show replacements that are installed hwe-support-status --show-replacements shows replacements that are installed
2016-08-01 18:54:20 Brian Murray nominated for series Ubuntu Trusty
2016-08-01 18:54:20 Brian Murray bug task added update-manager (Ubuntu Trusty)
2016-08-01 18:54:20 Brian Murray nominated for series Ubuntu Precise
2016-08-01 18:54:20 Brian Murray bug task added update-manager (Ubuntu Precise)
2016-08-01 18:54:30 Brian Murray update-manager (Ubuntu): status New In Progress
2016-08-01 18:54:33 Brian Murray update-manager (Ubuntu): assignee Brian Murray (brian-murray)
2016-08-01 18:56:18 Launchpad Janitor branch linked lp:update-manager
2016-08-01 19:00:49 Brian Murray update-manager (Ubuntu): status In Progress Fix Committed
2016-08-01 19:00:53 Brian Murray update-manager (Ubuntu Trusty): status New In Progress
2016-08-01 19:00:55 Brian Murray update-manager (Ubuntu Trusty): assignee Brian Murray (brian-murray)
2016-08-01 19:28:28 Brian Murray bug task deleted update-manager (Ubuntu Trusty)
2016-08-01 19:28:34 Brian Murray update-manager (Ubuntu Precise): status New Triaged
2016-08-01 19:28:37 Brian Murray update-manager (Ubuntu Precise): importance Undecided Low
2016-09-09 01:01:08 Launchpad Janitor update-manager (Ubuntu): status Fix Committed Fix Released